<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">
    <link rel="stylesheet" href="./index.css">
</head>
<body class="text-center py-5">
    <h1>Tools!</h1>
    <section class="sectionss container my-5 py-5">
        <div class="row container text-center">
            <div class="col-md-4 col-sm-12">
                <img src="./images/logo-html5.png" alt="" class="img-fluid">
                <h2>HTML</h2>
            </div>
            <div class="col-md-4 col-sm-12">
                <img src="./images/logo-css3.png" alt="" class="img-fluid">
                <h2>CSS</h2>
            </div>
            <div class="col-md-4 col-sm-12" >
                <img src="./images/logo-javascript.png" alt="" class="img-fluid">
                <h2>JavaScript</h2>
            </div>
        </div>
    </section>
    <section class="sectionss container row bg-dark">
        <div class="col-md-5 col-sm-12 text-light text-center">
            <div class="py-4">
                <h2>More</h2>
            </div>
            <div class="text-center sectionss p-3">
                <img src="./images/logo-heroku.png" alt="" class="img-fluid rounded-circle">
                <h3>Basic = 50 Php</h3>
                <h3>Premium = 250 Php</h3>
                <h3>Deluxe = 1250 Php</h3>
                <h3>Custom = Depends</h3>
            </div>
        </div> 
        <div class="col-md-6 col-sm-12 text-left p-3 container ">
            <form>
                <div class="mb-3">
                  <label for="exampleInputEmail1" class="form-label">Email address</label>
                  <input type="email" class="form-control" id="exampleInputEmail1" aria-describedby="emailHelp">
                  <div id="emailHelp" class="form-text">We'll never share your email with anyone else.</div>
                </div>
                <div class="mb-3">
                  <label for="exampleInputPassword1" class="form-label">Password</label>
                  <input type="password" class="form-control" id="exampleInputPassword1">
                </div>
                <div class="mb-3 form-check">
                  <input type="checkbox" class="form-check-input" id="exampleCheck1">
                  <label class="form-check-label" for="exampleCheck1">Check me out</label>
                </div>
                <button type="submit" class="btn btn-primary">Submit</button>
              </form>
        </div>
    </section>


    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js" integrity="sha384-ka7Sk0Gln4gmtz2MlQnikT1wXgYsOg+OMhuP+IlRH9sENBO0LRn5q+8nbTov4+1p" crossorigin="anonymous"></script>
</body>
</html>